﻿.principal {
    height:480px;
}

.opcion_sismos {
    background-color:#009966;
    height:100%;
}

.opcion_vulcanologia {
    background-color:#009966;
    height:100%;
}

.opciones_titulos {
    float: left;
    width: auto;
    font-family: Arial;
    font-size: 19px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 7px;
    margin-left: 7.5px;
    margin-right: 7.5px;
    cursor: pointer;
}

.icono_sismos {
    height:38px; width:38px; float:left;
    background-image:url('../imagenes/iconos/icon_sismos.png');
    cursor: pointer;
}

.icono_flecha {
    height:22px; width:19px; float:left; margin-top:10.5px;
    background-image:url('../imagenes/iconos/icon_flecha.png');
    cursor: pointer;
}

.icono_volcanes {
    height:38px; width:38px; float:left;
    background-image:url('../imagenes/iconos/icon_volcanes.png');
    cursor: pointer;
}

.titulo_sismo {
    width:auto;
    min-width:174px;
    margin-left:2.5%;
    margin-top:12.33px;
}
.titulo_sismo:hover .sismo {
    color: #a3d0bd;
}

.titulo_sismo:hover .icono_sismos {
    background-image: url('../imagenes/iconos/icon_sismos-over.png');
}

.titulo_sismo:hover .flecha_sismo {
    background-image: url('../imagenes/iconos/icon_flecha-over.png');
}

.titulo_volcan {
    width:auto; 
    min-width:190px;
    margin-top:12.33px;
}

.titulo_volcan:hover .volcan {
    color: #a3d0bd;
}

.titulo_volcan:hover .icono_volcanes {
    background-image: url('../imagenes/iconos/icon_volcanes-over.png');
}

.titulo_volcan:hover .flecha_volcan {
    background-image: url('../imagenes/iconos/icon_flecha-over.png');
}

.fondo_iconos {
    left: 0;
    margin-left: 45px;
    width: 248px;
    height: 31px;
    background-color: #9da3ad;
    margin-top: 405px;
    position: absolute;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.iconos_info img {
    float: left;
    margin: 1px 5px;
    width: 17px;
}

.iconos_info  label {
    float: left;
    color: white;
    font-size: 8px;
    font-weight: bold;
    font-family: Arial;
    width: 60px;
    margin-top: 5px;
}

